--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "@param *indices&lt;Array&gt;"
- !ruby/struct:SM::Flow::VERB 
  body: "  The keys to retrieve values for. These will be run through <tt>convert_key</tt>.\n"
- !ruby/struct:SM::Flow::P 
  body: "@return &lt;Array&gt; The values at each of the provided keys"
full_name: Mash#values_at
is_singleton: false
name: values_at
params: (*indices)
visibility: public
